nix3-help(1)

    Warning
    This program is experimental and its interface is subject to change.

Name
nix help - show help about nix or a particular subcommand

Synopsis
nix help [option…] subcommand…

Examples

•   Show help about nix in general:

    # nix help

•   Show help about a particular subcommand:

      # nix help flake info